Download

Plugin 'HTTPChunkInstaller' failed to load

Hi guys. Trying to laucnh the dev kit for the first time but getting the following message

Plugin ‘HTTPChunkInstaller’ failed to load because module ‘HTTPChunkInstaller’ could not be found. Please ensure the plugin is properly installed, otherwise consider disabling the plugin for this project

Any ideas how to fix this? Seen people online mention adding xyz to the .uproject file, but I havent created a project yet.

v4.18.3 and I have tried verifying the install.

Cheers,
Chris